@font-face {
    font-family: 'Press_Start_2P';
    src: url('fonts/pressstart2p.eot');
    src: url('fonts/pressstart2p.eot?#iefix') format('embedded-opentype'),
         url('fonts/pressstart2p.woff') format('woff'),
         url('fonts/pressstart2p.ttf') format('truetype'),
         url('fonts/pressstart2p.svg#press_start_2pregular') format('svg');

}

 body {
  background-image:url('images/main_background.jpg1');

  background-size:1440px auto;
  background-position:center;
  background-color: #000000;
 }

p {
	color: #FFF;
	font-size: 11px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
 }

 hr {
 	color: #5e30d5;
 }
 
h1  {
	color: #FFF;
	font-size: 23px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin:auto;
	width:70%;
	text-align: center;
	line-height:185%;
}

h1_1  {
	color: #FFF;
	font-size: 23px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}


h2  {
	color: #FFF;
	font-size: 19px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin:auto;
	width:70%;
	text-align: center;
	line-height:185%;
}

h2_1  {
	color: #FFF;
	font-size: 19px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}

h2_red  {
	color: #FF0000;
	font-size: 19px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}

h2_purple {
	color: #5e30d5;
	font-size: 19px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}

h3  {
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin:auto;
	width:70%;
	text-align: center;
	line-height:185%;
}

h3_1  {
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}

h4  {
	color: #FFF;
	font-size: 11px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin:auto;
	width:70%;
	text-align: center;
	line-height:185%;
}

h4_1  {
	color: #FFF;
	font-size: 11px;
	text-decoration: none;
	background-color: transparent;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: Press_Start_2P;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height:185%;
}
 
a:link  {
	color: yellow;
	text-decoration: none;
	background-color: transparent
}

a:visited  {
	color: yellow;
	text-decoration: none;
	background-color: transparent
}

a:hover  {
	color: 9a64ff;
	font-weight: 900;
	text-decoration: none;
	background-color: transparent
}

a:active  {
	color: red;
	text-decoration: none;
	background-color: transparent
}

img {
   display: block;
}

random{ 
    max-width: 972px
}

#random img{
    display:inline-block;
    width:80px;
}

table.nospace {
	padding: 0; margin: 0;
	border-collapse: collapse;
	background: #FFFFFF;
}
table.nospace tr {
	padding: 0; margin: 0;
	background: #FF0000;
}
table.nospace td {
	padding: 0; margin: 0;
	background: #FF00FF;
}

#wrap { 
	width: 1440px; 
	margin: 0 auto; 
}

.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 1px solid #D0D0D0;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-active-anchor img {
	visibility: visible;
	border-color: #808080 !important;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-loading {
	color: black;
	border: 1px solid black;
	background-color: white;
	background-image: url(graphics/loader.white.gif);
}

.highslide-controls {
	position: static !important;
	margin-bottom: 0;
	width: 195px !important;
}
.highslide-gallery ul li {
	width: 106px;
	height: 106px;
	border: 1px solid #D0D0D0;
	background: #EDEDED;
	margin: 2px;
}

